prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
soname=libzscanner.4.dylib

Name: libzscanner
Description: Knot DNS Zone Parsing library
URL: https://www.knot-dns.cz
Version: 3.4.1
Libs: -L${libdir} -lzscanner
Libs.private: -lm
Cflags: -I${includedir}
